body {
    margin: 0;
     
    color: #333;
    background: #ffffff;
	 font-family: 'Abel', sans-serif;	 
}
div {
            color: 000000;
            background-color: ffffff;
            margin: 2px;
            font-size: 25px;
       
  }
.iframe-container{
  position: relative;
  width: 100%;
  padding-bottom: 56.25%; 
  height: 0;
}
.iframe-container iframe{
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
}
img {
  height: auto;
  width: 100%;
/* even more control with max-width */
  max-width: 1000px;
}
table {
  border-collapse: collapse;
  border-spacing: 1;
  width: 100%;
  border: 1px solid #ddd;
}

th, td {
  text-align: left;
  padding: 8px;
}

tr:nth-child(even){background-color: #f2f2f2;
}
#myBtn {
  display: none; /* Hidden by default */
  position: fixed; /* Fixed/sticky position */
  bottom: 140px; /* Place the button at the bottom of the page */
  right: 30px; /* Place the button 30px from the right */
  z-index: 99; /* Make sure it does not overlap */
  border: none; /* Remove borders */
  outline: none; /* Remove outline */
  background-color: rebeccapurple; /* Set a background color */
  color: white; /* Text color */
  cursor: pointer; /* Add a mouse pointer on hover */
  padding: 15px; /* Some padding */
  border-radius: 10px; /* Rounded corners */
  font-size: 18px; /* Increase font size */
}

#myBtn:hover {
  background-color: lightgray; /* Add a dark-grey background on hover */
 
}
header {
    padding: 15px 0;
    text-align: center;
}
h1 {
    margin: 0;
    font-size: 3em;
}
main {
    width: 100%;
    margin: 5px auto;
}
h2 {
    margin-left: 10px;
}
ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}
li {
    margin: 2px;
}
a {
    display: block;
}
li img {
    display: block;
    width: 100%;
}
footer {
    text-align: center;
}
@media (min-width: 768px) {
    main {
        width: 768px;
    }
}
.topnav {
  overflow: hidden;
  background-color: #333;
}

.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.topnav a:hover {
  background-color: #ddd;
  color: black;
}

.topnav a.active {
  background-color: #04AA6D;
  color: white;
}

.topnav .icon {
  display: none;
}

@media screen and (max-width: 600px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
}